LOGNAME(1)

NAZWA
logname - wydrukuj nazwę zgłoszeniową użytkownika

SKŁADNIA
logname [--help] [--version]

OPIS
Ta strona podręcznika opisuje polecenie logname w wersji GNU.

logname wypisuje nazwę wołającego użytkownika, która zazwyczaj jest w /etc/utmp i kończy ze kodem 0. Jeśli plik ów nie zostanie znaleziony, logname wypisuje komunikat o błędzie i kończy z kodem 1.

OPCJE

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
users(1), id(1), whoami(1), sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.